QCAT - Task #1134
User Story # 1132 (Accepted): CCA: CIAT API

Visualisation of results of API call as climate diagram
05 Dec 2016 09:42 - Lukas Vonlanthen

Status: Accepted Start date: 05 Dec 2016
Priority: Low Due date:

Assignee: Kurt Gerber % Done: 0%
Category: Estimated time: 75.00 hours
Target version: Climate Change Adaptation Module Spent time: 0.00 hour
Resolution:

Description

History

#1 - 06 Dec 2016 11:40 - Kurt Gerber
- Estimated time set to 75.00 h

#2 - 27 Jan 2017 13:06 - Kurt Gerber

- Status changed from New to Accepted

#3 - 18 Aug 2017 14:18 - Kurt Gerber

- Tracker changed from Task to User Story

#4 - 05 Jan 2018 13:44 - Kurt Gerber

- Tracker changed from User Story to Task

#5 - 16 May 2018 11:43 - Kurt Gerber

- Subject changed from Visualisation of results of API call to Visualisation of results of API call as climate diagram
- Assignee set to Lukas Vonlanthen

- Priority changed from Normal to High

- Target version changed from QCAT Backlog to Climate Change Adaptation Module

Besprechung mit Vincent Roth, 16.5.2017:
Dokumentation der APl URLs: und Link zur Doku von CIAT im Wiki

1. Lukas versucht erst mal Grafiken zu machen aus dem CIAT API output.
2. Danach review mit Vincent und Kurt

3. Vorschlag, wo die Grafiken plaziert werden.

4. Review mit WOCAT Sekretariat

4. Anpassungen an Grafik, Platzierung auf Website

5. Abnahme

#6 - 17 May 2018 09:06 - Kurt Gerber
Zu klarende Fragen:

Welches RCP Modell nehmen wir?
Konnen wir Gberhaupt nur eines nehmen?

Mehr zu den RCP Szenarien und ihrer Bedeutung hier:

http://wiki.bildungsserver.de/klimawandel/index.php/RCP-Szenarien

#7 - 11 Jul 2019 18:34 - Kurt Gerber
- Priority changed from High to Low
http://redmine.cde.unibe.ch/projects/qcat/wiki/CIAT_API
http://wiki.bildungsserver.de/klimawandel/index.php/RCP-Szenarien

#8 - 11 Jul 2019 18:34 - Kurt Gerber

- Assignee changed from Lukas Vonlanthen to Kurt Gerber
